cancel
Showing results for 
Search instead for 
Did you mean: 

Using EPO 5 with Firefox 35

I'm testing EPO 5 and I have problems with Firefox 35: the UI is not shown propertly.

Is this a known issue?

With Chrome 40 I have no problems.

Thanks!

ScreenHunter_02 Feb. 12 07.55.jpg

ScreenHunter_03 Feb. 12 07.55.jpg

3 Replies

Re: Using EPO 5 with Firefox 35

Hi,

The best browser to use is Internet explorer.

This is what I absolutely recommending but Firefox is supported by below mentioned document.

Supported Platforms, Environments, and Operating Systems for McAfee products

https://kc.mcafee.com/corporate/index?page=content&id=KB51109&actp=null&viewlocale=en_US&showDraft=f...

Supported Platforms, Environments, and Operating Systems for ePolicy Orchestrator

McAfee KnowledgeBase - Supported Platforms, Environments, and Operating Systems for ePolicy Orchestr...

and 1 thing more is check your SSL in Firefox and insert the ePO certificate manually in Firefox.

Enjoy.

Re: Using EPO 5 with Firefox 35

Internet browser versions

           

BrowserePO 4.6ePO 5.0ePO 5.1
Safari 6.0 and later (on Mac OS X)NoYesYes
Chrome 17 and laterNoYesYes
Internet Explorer 9.0 and later
           

No**


           
YesYes
Internet Explorer 8.0YesYesYes
Internet Explorer 7.0YesNoNo
Mozilla Firefox 10.0 and later
           

Yes**


           
YesYes

It should not give any issue, try to disable popups option and see if its fix the issue

Re: Using EPO 5 with Firefox 35